//= require vendor/accessible-tabs/jQuery.tabs.js

(function()
{
    'use strict';

    var page = jQuery(document);

    // switch policy type tabs
    page.on('contentloaded', function(event)
    {
        var block = jQuery(event.target);
        var types = block.find('.policy-types');

        types.tabs();
    });

}());
